/*
	Template: responsiveLAUNCH
	Template Demo URI: http://jenniferperrin.com/envato/rL/
	Description: A RESPONSIVE Countdown Landing Page
	Version: 1.0
	Author: Jennifer Perrin
	Author URI: http://www.jenniferperrin.com

*/

div#countDown {
	width: 100%;
	height: 400px;
	position: absolute;	
}

#countDown{
    list-style: none;
    padding: 0;
}
    #countDown li {
		line-height: 50px;
        display: inline-block;
        width: 85px;
        color: #686868;
		font-family: 'open sans', sans-serif;
        text-align: center;
        font-size: 30px;
		margin-top: 40px;
		margin-left: 5px;
		border: 1px solid transparent;
    }
	
	#countDown li.hours {
		margin-left: 10px;
    }
	
	
    #countDown li a:hover {
        color: #bf4c24;
    }
    #countDown li span {
        color: #fff;
        font-size: 60px;
        font-weight: normal;
    }